uuid: c95ef52c-a859-45c3-a7c4-3bc6d74da988
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Y9NmnZHQq20ASSyTNA6JnwtWrJJiSajOehGDtmUFdM0
name: medium
label: 'Medium (220×220)'
effects:
  bddf0d06-42f9-4c75-a700-a33cafa25ea0:
    uuid: bddf0d06-42f9-4c75-a700-a33cafa25ea0
    id: image_scale
    weight: 0
    data:
      width: 220
      height: 220
      upscale: false
